#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-K8pb5adyCn79KrY5YEhaD3
key:                  crypton-x509-validation-1.6.12-K8pb5adyCn79KrY5YEhaD3
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  b7d9825ad279f52e9cc3f0e934192f37
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-K8pb5adyCn79KrY5YEhaD3
depends:
    asn1-encoding-0.9.6-t1tfDoxRab5S9SESmGLyk
    asn1-types-0.3.4-7obj2HgHsXNDWvLfMnZVmK base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-AeZ7tBHWEo0GcbcBBizAJa
    crypton-x509-1.7.6-3VydbHg0NJyHEZYUaYWl8S
    crypton-x509-store-1.6.9-L3w49La5uDLGE8M5P4BSOy
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    hourglass-0.2.12-Gaf4mh5K7C86RcgictgMO1
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    pem-0.2.4-H3WLzFd5q14LavKPqSDXJi

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

